Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7005 Collapse all/Expand all
7751 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal As an user I want to sync collections and their dependencies fao89 Actions
7670 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal [EPIC] As a Galaxy V3 api user, I can sync repository metadata fao89 Actions
7669 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High pulp_ansible galaxy collection endpoint, wrong data on empty repo awcrosby Actions
7647 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ansible-galaxy v2 collections/{namespace}/{name} not matching with actual jborean Actions
7632 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium CollectionVersion.contents are not being synced fao89 Actions
7551 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Standalone galaxy_ng syncing from cloud.ci doesn't get docs for collections (https://github.com/ansible/galaxy_ng/issues/441) alikins Actions
7397 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal Expose docs_blob information for collection versions in the API newswangerd Actions
7305 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Rename ansible type newswangerd Actions
6889 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Missing requirements.txt fao89 Actions
6850 Ansible Plugin Task CLOSED - CURRENTRELEASE Normal Introduce release script on pulp_ansible fao89 Actions
6848 Ansible Plugin Task CLOSED - CURRENTRELEASE Normal Move requirements out of setup.py fao89 Actions
6760 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal Update docs to have the right roles names with underscore rather than dashes fao89 Actions
6738 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal As a user, I can export and import Ansible content daviddavis Actions
6129 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium sync doesn't do anything because 'download_url' moved between galaxy v2/v3 API change alikins Actions
6116 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection sync task fails syncing from automation-hub because of 'versions_url' changes alikins Actions
5748 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium /pulp/api/v3/ raises 500 error daviddavis Actions
5711 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Unnecessary DELETE action for set_certified method romanblanco Actions
5670 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Add certiication param to collection version endpoint newswangerd Actions
5569 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Cannot poll a collection import immediately after the collection is uploaded daviddavis Actions
5422 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal As a user Galaxy V3 user, I can submit expected_namespace, expected_name, expected_version and if the metadata doesn't match it fails bmbouter Actions
5368 Ansible Plugin Task CLOSED - CURRENTRELEASE Normal Write galaxy-import result of contents and docs_blob into CollectionVersion model awcrosby Actions
5365 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Collection version API should include "id" field osapryki Actions
5323 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium syncing all collections results in 'too many open files' jsherril@redhat.com Actions
5278 Ansible Plugin Task CLOSED - CURRENTRELEASE Normal Add is_highest to serializer to allow users to additionally filter on it bmbouter Actions
5250 Ansible Plugin Story CLOSED - CURRENTRELEASE Normal Add requirements.yaml specification support to collection sync sajha Actions
(76-100/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue